<resources>
    <string name="app_name">供應鏈</string>

    <string name="minimumAmount">最低採購：$%1$.2f</string>
    <string name="search_food_name_no">搜索食材名/編號</string>
    <string name="amount_string">$%1$.2f</string>
    <string name="amount_string_s">$%1$s</string>

    <string name="estimate_delivery_time">預計送貨時間：%1$s</string>

    <string name="str_supplier">供應商</string>
    <string name="str_species">種類</string>
    <string name="str_inventory_consumption">庫存消耗</string>
    <string name="str_consumption_inventory">消耗庫存：</string>
    <string name="str_manual_input">手動輸入</string>


    <string name="str_remark">備註</string>
    <string name="str_remark_colon">備註：</string>
    <string name="str_save">保存</string>

    <string name="str_format_purchase_no">採購單號：%1$s</string>
    <string name="str_format_warehouse_no">入庫單號：%1$s</string>
    <string name="str_format_remark">備註：%1$d</string>
    <string name="str_format_positive">+%1$s</string>
    <string name="str_format_less">-%1$s</string>

    <string name="str_unit_price_colon">單價：$%1$.2f</string>
    <string name="str_latest_unit_price_colon">最新單價：$%1$.2f</string>

    <string name="str_total_amount_colon">總價：$%1$.2f</string>
    <string name="str_cancel">取消</string>
    <string name="str_determine">確定</string>
    <string name="str_delete_category_tip">是否確認刪除該類別【%1$s】，子類和食材將一同刪除？</string>
</resources>